<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>

<div th:each="request, iterationStatus: ${listRequest}">
    <tr>
        <td th:text="${iterationStatus.count}"></td>
        <td th:text="${request.email}"></td>
        <td th:text="${request.seminar.title}" style="width: 20%;"></td>
        <td th:text="${request.status}"></td>
        <td th:text="${#temporals.format(request.dateCreated, 'dd MMMM yyyy')}"></td>
        <td>
            <a id="buttonDetail" th:href="@{/admin/dashboard/list-request-invited-speaker/detail/} + ${request.requestId}"
               style="display: inline-block;
                     background: #F67280;
                     border: 1px solid #F67280;
                     border-radius: 10px;
                     color: #fff;
                     font-weight: 600;
                     text-align: center;"
               onmouseover="this.style.backgroundColor='#e75458'; this.style.color='#fff';"
               onmouseout="this.style.backgroundColor='#F67280'; this.style.color='#fff';"
               class="btn-primary">Detail
            </a>
        </td>
    </tr>
</div>
</body>
</html>